NODE_ENV=development
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=http://ehr.yihu.com/zjxltest
VUE_APP_IMG_UPLOAD_URL=http://120.41.253.95:3000
VUE_APP_IMG_SERVICE_URL=http://172.26.0.110:8888/
assetsPublicPath='/zjxlBackstage'